@charset "utf-8";
/* CSS Document */

a{text-decoration:none; color:#e75e0e;}
a:hover{color:#00d3e5;}

a h2{text-decoration:none; color:#e75e0e;}
a h2:hover{color:#00d3e5;}

a.branco{text-decoration:underline; color:#fff;}
a.branco:hover{color:#00CCFF;}

.fundoVerdeClaro a, .fundoMarrom a, .fundoBranco a, .fundoVerde a{color:#e3bd61 !important; font-size:22px !important; text-decoration:underline !important;}
.fundoVerdeClaro a:hover, .fundoMarrom a:hover, .fundoBranco a:hover, .fundoVerde a:hover{color:#00d5a7 !important;}

.fundoVerdeClaro a img, .fundoMarrom a img, .fundoBranco img, .fundoVerde a img{margin-right:15px;}


br.tam{line-height: 40px;}

.conteudo a.sublinhado{text-decoration:underline; color:#6b6b6b;}
.conteudo a.sublinhado:hover{color:#00d5a7;}

.conteudo a{text-decoration:none; color:#e75e0e;}
.conteudo a:hover{color:#00d5a7;}

.clear{clear:both;}
a img {border: none;}
a:hover img {opacity:0.7;}
img{max-width:100%;}
img.borda.left{border-left:3px solid #FFF;}
img.borda.right{border-right:3px solid #FFF;}
img.borda.top{border-top:3px solid #FFF;}
img.borda.bottom{border-bottom:3px solid #FFF;}

.menor{font-size:11px;}


body {
  	font-family:Arial, Helvetica, sans-serif;
	color:#6b6b6b; 
	font-size:14px; 
	line-height:24px; 
	width: 100%;
	height: 100%;
	overflow-y: auto;
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	font-weight:normal;
	background-color:#fff;
	background-image:url(/amazonia-1/img/fundointernoSatelite.jpg); 
	background-position-x: right;
	background-position-y:358px;
	background-repeat:no-repeat;
	background-attachment:fixed; 
}

h1{
	font-size:18px !important; 
	line-height:50px !important; 
	color:#FFFFFF !important;
	font-weight:bold;
}

.topo{
	background-color:#000;
}

div .titulo{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5d8e32+0,32540a+100 */
	background: #5d8e32; /* Old browsers */
	background: -moz-linear-gradient(top, #5d8e32 0%, #32540a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #5d8e32 0%,#32540a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #5d8e32 0%,#32540a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d8e32', endColorstr='#32540a',GradientType=0 ); /* IE6-9 */
    padding: 30px;
}

div .titulo h2{	
	color: #fff !important;
	margin:0px !important;
}

h2{
	color:#006fc1; 
	font-size:35px;
	font-weight:normal;
	margin:25px 0 40px 0;
}


/*=============================================================================================================*/
/*Menu: menu do hotsite.*/

.baseMenu{
	float:none;
	margin-top:00px;
	margin:auto;
	width:990px; /*Tamanho do centro do site.*/	
	height:35px;
	background-color:#f9f9f9;
	height: auto;	
}

.menu{
	width:100%;
	float:left;
	background-color:#f9f9f9;	
}

.navbar {
	width:990px;
    position: relative;
    min-height: 30px;
    bottom: 0px;
}

ul.galeria{
	width:12%;
	float:left;
	list-style:none;
	display:inline;		
	padding:0px;
	margin:0px;
}

ul.galeria li{
	display:inline;	
	padding:0px;
}

ul.dropdown-menu{
	z-index:99;
}

ul.galeria li a img{
	padding:5px 0px 0px 25px;
}

.wrapper{
	position:relative;
	margin:0 auto;
	overflow:hidden;
	padding:0px;
	height:35px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
}
	
.list li{
	display: block;
    text-align: center;
    vertical-align: middle;
}

.list li a{color:#252956; padding:10px 9px; font-size:13px; margin-top: -4px; text-align: left;}
.list li a:hover{background-color:;}

.navbar-default .navbar-nav > li:hover{}

.navbar-default .navbar-nav > li > a {
    color: #252956;
	padding:;
	padding-bottom:4px;
}

.navbar-default .navbar-nav > li > a:hover{color:#9D4F2B;}

.navbar-static-top {
    border-width: 0 0;
}
	
.scroller {
	text-align:center;
  	cursor:pointer;
	display:none;
	padding:5px; 
	font-size:11px;
	white-space:no-wrap;
	vertical-align:middle;
	color:#000000;
}
	
.scroller-right{float:right;}	
.scroller-left{float:left;}

/* dropdow */
.dropdown-menu > li.kopie > a {
    padding-left:5px;
}
 
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
   top:0;left:100%;
   margin-top:-6px;margin-left:-1px;
   -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;
 }
  
.dropdown-submenu > a:after {
  border-color: transparent transparent transparent #333;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
  display: block;
  float: right;  
  height: 0;     
  margin-right: -10px;
  margin-top: 5px;
  width: 0;
}
 
.dropdown-submenu:hover>a:after {
    border-left-color:#555;
 }

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
}  

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #9D4F2B ;
    text-decoration: none;
    background-color: #fff !important; 
}
  
@media (max-width: 767px) {
  .navbar-nav  {
     display: inline;
  }
  .navbar-default .navbar-brand {
    display: inline;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .navbar-default .navbar-nav .dropdown-menu > li > a {
    color: red;
    background-color: #ccc;
    border-radius: 4px;
    margin-top: 2px;   
  }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {
     color: #333;
   }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
     background-color: #ccc;
   }

   .navbar-nav .open .dropdown-menu {
     border-bottom: 1px solid white; 
     border-radius: 0;
   }
  .dropdown-menu {
      padding-left: 10px;
  }
  .dropdown-menu .dropdown-menu {
      padding-left: 20px;
   }
   .dropdown-menu .dropdown-menu .dropdown-menu {
      padding-left: 30px;
   }
   li.dropdown.open {
    border: 0px solid red;
   }

}
 
@media (min-width: 768px) {
  ul.nav li:hover > ul.dropdown-menu {
    display: block;
  }
  #navbar {
    text-align: center;
	/*position:fixed;*/
  }
}  
/*=============================================================================================================*/


	
/*=============================================================================================================*/
/*Base: A base é o corpo principal que recebe o conteúdo do site todo e define seu tamanho. O container neste caso.*/
.base{ 
	float:none;
	margin-top:00px;
	margin:auto;
	width:990px; /*Tamanho do centro do site.*/	
	height: auto;	
}
/*=============================================================================================================*/


/*=============================================================================================================*/
/*Conteudo: conteudo do site.*/
.amazoniaVideos{    
	margin-top: 50px;
    margin-bottom: 40px;
}
.rodapeFundo{
	width:100%;
}

.rodapeFundo img{
	float:right;	
    margin-top: -300px;
}
.copyright{
	text-align:center;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	color:#a9a9a9;
	padding:5px 0px;
	background-color:#ebebeb;
}
/*=============================================================================================================*/


/*=============================================================================================================*/
/*Fundos.*/
.fundoVerde{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#748d6b+0,2a511a+55 */
	background: #2a511a; /* Old browsers */
	background: -moz-linear-gradient(left, #748d6b 0%, #2a511a 55%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #748d6b 0%,#2a511a 55%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #748d6b 0%,#2a511a 55%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#748d6b', endColorstr='#2a511a',GradientType=1 ); /* IE6-9 */
}
.fundoVerde h2{color:#caeffa;}
.fundoVerde .conteudo{color: #fff; width:70%; font-size:18px; background: transparent !important; min-height:auto !important;}

.fundoVerde .base{
	background-image:url(/amazonia-1/img/fundoVerde.png);
	background-repeat:no-repeat;    
	background-position: right bottom;
}
.fundoBranco{background-color: #fff;}
.fundoBranco .base{	
	background-image:url(/amazonia-1/img/fundoBranco.png);
	background-repeat:no-repeat;    
	background-position: right bottom;
}
.fundoBranco h2 {color:#a87126;}
.fundoBranco .conteudo{color: #416234; font-size:18px;float:left; width:100% !important; background: transparent !important; min-height:auto !important;}
.fundoBranco div.satelite{width:30%;float:right;margin-top:70px}

.fundoMarrom{
	background: #826837; /* Old browsers */
	background: -moz-linear-gradient(left, #745d32 0%, #826837 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #745d32 0%,#826837 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #745d32 0%,#826837 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#745d32', endColorstr='#826837',GradientType=1 ); /* IE6-9 */
}
.fundoMarrom .base{
	background-image:url(/amazonia-1/img/fundoMarrom.png);
	background-repeat:no-repeat;    
	background-position: right bottom;
}
.fundoMarrom h2 {color:#fff;}
.fundoMarrom .conteudo{color:#fff; font-size:18px; width:100% !important; background: transparent !important; min-height:auto !important;}
.fundoMarrom ul{margin-left:-40px;}
.fundoMarrom ul li{list-style-type:none !important; margin-top: 20px;}
.fundoMarrom ul li:before{
	content:url(/amazonia-1/img/iconeChecado.png); 
    display: block;
    float: left;
    margin-right: 18px;
}

.fundoVerdeClaro{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5d7b2f+0,80a444+100 */
	background: #80a444; /* Old browsers */
	background: -moz-linear-gradient(left, #5d7b2f 0%, #80a444 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #5d7b2f 0%,#80a444 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #5d7b2f 0%,#80a444 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d7b2f', endColorstr='#80a444',GradientType=1 ); /* IE6-9 */
}
.fundoVerdeClaro .base{
	background-image:url(/amazonia-1/img/fundoVerdeClaro.png);
	background-repeat:no-repeat;    
	background-position: right bottom;
}
.fundoVerdeClaro .conteudo{background: transparent !important; min-height:auto !important;}

.fundoVerdeClaro h2 {color:#fff;}

.fundoAzul{background-color:#006fc1; color:#fff; position: relative;}
.fundoTexto{background: url(/snct2016/img/fundoTexto.jpg) repeat-x top; background-color:#FFF;}
.padding{padding:10px;}

.fundoCinzaClaro{background-color:#f9f9f9; width: 100%; height: 35px; display: block; position: relative; float:left; z-index: 99;}
.fundoCinza{background-color:#eee; }
.menuInterno{color:#25325f;}
.menuInterno h2 {color: #fff !important; font-size: 18px; line-height: 60px; margin-top: 18px;}
.menuInterno img {float:left; margin:3px 10px 0 0;}
.fundoPreto{background-color:#000;}
.fundoAzulBarra{background-color:#43bde2;}


/*.right{
	float:right;
	text-align:right;
	font-size:12px;
}*/

/* Home ------------------------------------------------------------------------------------------------------*/
.conteudo{
	color:#6b6b6b; 
	padding-top:25px; 
	padding-bottom:40px; 
	width:80%;
	background: #ffffff; 
	opacity:0.9;
	min-height:390px;
}
		
.conteudo ul.box{
	list-style:none;
}
.conteudo ul.box li{
	width: 25%;
	float: left;
	display: inline-block;
	height: 200px;
	background-color: #e7f3c5;
	padding:20px;
	text-align:center;
	font-size:12px;    
	border-radius: 10px;
	margin: 5px;
}

.conteudo ul.box.maior li{
	width: 100% !important;	
	float: inherit !important;
	font-size:14px !important;
	height:auto !important;
	text-align:left !important;
}

.conteudoItem{
	padding:20px 15px 20px 15px; 
	color:#6b6b6b; 
	font-size:14px; 
	/*line-height:26px; */
}


.item{float:left; margin: 0px 65px 0px 65px; text-align:center; line-height:16px;}
.item a {color:#FFF;}
.item a:hover{color:#FFF; text-decoration:underline;}


.data{
	font-size:20px; 
	float: right; 
	margin-right: 100px; 
	margin-top: 5px; 
	color:#FFF; 
	position: relative;
}

/*GALERIA*/
#wrap{
	width:100%;
}
ul.mycarousel{
	list-style:none;
}
ul.mycarousel li{
	width: 25%;
	float: left;
	display: inline-block;
	height: 200px;
	background-color: #e7f3c5;
	padding:20px;
	text-align:center;
	font-size:12px;    
	border-radius: 10px;
	margin: 5px;
}

ul.mycarousel li img{
	height: 150px;	
	-webkit-box-shadow: 6px 7px 16px -8px rgba(59,59,59,1);
	-moz-box-shadow: 6px 7px 16px -8px rgba(59,59,59,1);
	box-shadow: 6px 7px 16px -8px rgba(59,59,59,1);
	margin-bottom:10px;
}

.conteudo ul li{list-style-type:lower-latin; padding-bottom:15px;}


/*tabelas*/
table th{ background-color: #e7f3c5; padding:10px; text-align:center;}
table tr td.subtitulo{ background-color: #dbe5f1; padding:10px; text-align:center;}
table tr td{ border-bottom:1px solid #ddd; padding:5px;}
    


/*toogle*/

.esconde{
	width:100%;
	background-color:#e7f3c5;    
	opacity: 0.8;
	padding: 10px;
	margin-bottom:5px;
}

.menutitle{opacity:1;}

.sub{
	width:100%;
	background-color: #f8f8f8;
	opacity:0.96;
	padding:10px;
	margin-bottom:5px;
}

.abre{text-align:right; float:right;}




